export default SlasAPI;
declare namespace SlasAPI {
    export { getSlasList as getList };
    export { getSlasLookup as getLookup };
    export { getSla as get };
    export { addSla as add };
    export { updateSla as update };
    export { deleteSla as delete };
}
declare function getSlasList(params: any): Promise<{
    items: any;
    next: any;
}>;
declare function getSlasLookup(params: any): Promise<{
    items: any;
    next: any;
}>;
declare function getSla({ itemId: id }: {
    itemId: any;
}): Promise<any>;
declare function addSla({ itemInstance }: {
    itemInstance: any;
}): Promise<any>;
declare function updateSla({ itemInstance, itemId: id }: {
    itemInstance: any;
    itemId: any;
}): Promise<any>;
declare function deleteSla({ id }: {
    id: any;
}): Promise<any>;
